
import 'dart:convert';

ConfirmPasswordRespModel confirmPasswordFromJson(String str) => ConfirmPasswordRespModel.fromJson(json.decode(str));

String confirmPasswordToJson(ConfirmPasswordRespModel data) => json.encode(data.toJson());

class ConfirmPasswordRespModel {
  dynamic totalItemsCount;
  int? messageStatus;
  String? message;

  ConfirmPasswordRespModel(
      {this.totalItemsCount, this.messageStatus, this.message});

  ConfirmPasswordRespModel.fromJson(Map<String, dynamic> json) {
    totalItemsCount = json['totalItemsCount'];
    messageStatus = json['messageStatus'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['totalItemsCount'] = this.totalItemsCount;
    data['messageStatus'] = this.messageStatus;
    data['message'] = this.message;
    return data;
  }
}

